본문으로 바로가기

Cisco 제품 보안 업데이트 권고



□ 개요
 o Cisco는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 권고

□ 설명
 o Cisco Unified Contact Center Management Portal(CCMP) 및 Contact Center Domain Manager(CCDM)에서 사용자 권한에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2022-20658)
 
□ 영향받는 제품 및 해결 방안

영향받는 제품 버전 해결 버전
Cisco Unified CCMP/CCDM 11.6.1 및 이전 버전 11.6.1 ES17
12.0.1 12.0.1 ES5
12.5.1 12.5.1 ES5

 ※ 참고 사이트에 명시되어 있는 ‘Fixed Software’ 내용을 참고하여 패치 적용
 
 
[참고사이트]
[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ccmp-priv-esc-JzhTFLm4

 

영화는 넷플릭스, 음악은 멜론, 컴퓨터에는 이지클린이 있습니다.

 

이지클린(EzClean) 설치파일 다운받기

 

 

반응형

댓글을 달아 주세요